Loading...
Searching...
No Matches
integrate_numeric.icc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.
namespace | rheolef::details

## Macros

#define | _RHEO_INTEGRATE_INTERNAL_ICC

## Functions

template<class T , class M , class Expr >
T | integrate_internal (const geo_basic< T, M > &omega, const rheolef::field_nonlinear_expr< Expr > &f, const quadrature_option &qopt, const T &)
template<class T , class M , class Expr >
rheolef::field_nonlinear_expr< Expr >::scalar_type | integrate_numeric (const geo_basic< T, M > &omega, const rheolef::field_nonlinear_expr< Expr > &f, const quadrature_option &qopt)

## Macro Definition Documentation

## _RHEO_INTEGRATE_INTERNAL_ICC

#define _RHEO_INTEGRATE_INTERNAL_ICC

Definition at line 2 of file integrate_numeric.icc.